Wednesday, June 16, 2010

Fix "Expired certificate" error in Nokia symbian phones

Sometimes while installing symbian applications, "Expired Certificate" error may occur.


This is because the certicates are issued for certain time periods,and wont work if many years have expired after the application was created.
For solving this error, change the mobile date to some date in 2007.
This solves the "certificate expired" error and the application will install smoothly.
After finishing installation,change the date back to the current date.

No comments:

Post a Comment